body{font-family: Arial; background-color:#333}

#whole{width:800px; height:auto; margin:-8px auto; background-color:#fff}
#header{float:left; width:800px; height:95px; background-image:url(../images/headerbk.png); background-color:#222}
#header img{float:left; margin:5px 0 0 5px;width:160px; height:65px;}
#header img a{border:0}
.logo{float:left; margin:5px 0 0 5px}
.compnamebanner{float:left; margin:10px 0 0 0; width:290px}
.compname{float:left; margin:0 0 0 15px; width:506px; height:79px; color:#096AB7; font-size:30px; background-image:url(../images/thcorp-1.png)}
.compname img{width:506px; height:79px; border:0}
.compbanner{float:right; color:#096AB7; font-size:15px; text-align:center}

#topmenu{float:right; width:auto; height:; color:#505050; padding:2px 5px 2px 5px; border-top:0px solid #EEE; border-bottom:0px solid #EEE} 
#topmenu a{text-decoration:none; margin:0 10px; font-size:13px; color:#AAA; text-shadow: 1px 1px #111;}
#topmenu a:hover{text-decoration:underline; color:#f5f5f5; text-shadow: 0px 0px #EEE;}
#topmenu  img{float:left; margin-top:3px; width:16px; height:16px; background-color:#red}

#flasharea{float:left; width:800px; height:400px; background-color:#EEE; border:0; background-image:url(../images/supoort-1d.jpg)}
#content{float:left; width:800px; height:auto; background-color:#000; border-left:0px solid #EEE; border-right:0px solid #EEE}
#leftcontent{float:left; width:200px; height:200px; background-color:}
#rightcontent{float:left; padding-left:20px; width:760px; height:auto; background-color:; border-left:0px solid #EEE}

#homecontent{width:auto; height:auto; text-align:justify}
.heading{font-size:32px; color:#AAA; padding: 18px 0; border-bottom:1px solid #333; text-shadow: 2px 2px #202020;}

#individualbox{float:left; width:760px; height:px; padding:10px 0; border-bottom:1px solid #202020}
.photo1{float:left; margin-left:0px; width:120px; height:120px; background-color:#999; border:1px solid #555; border-radius:20px; box-shadow: 3px 3px 12px #232323;}
.photo1 img{width:120px; height:120px; border:0px; border-radius:20px;}
.descript1{float:right; width:620px; height:auto;}
.heading1{font-size:20px; color:#fff; text-shadow: 1px 1px #202020;}
.details1{font-size:14px; color:#AAA}
.readdetails1{float:right; font-size:12px; color:green}
.readdetails1 a{text-decoration:none; color:cyan}
.readdetails1 a:hover{text-decoration:underline; color:yellow}
#individualbox:hover  .heading1{color:#AAA; text-shadow: 0px 0px #555}
#individualbox:hover .details1{color:#f5f5f5}
#individualbox:hover .photo1{border:1px solid #999}

#footer{float:left; margin:50px 20px; width:760px; height:; padding:35px 0px 0 0px; color:#555; background-color:; font-size:12px; text-align:center; border-top:1px solid #111}
#footer a{text-decoration:none; color:#555;}
#footer a:hover{text-decoration:underline; color:#AAA;}

/*
#topmenu{float:left; width:980px; height:; padding:5px; background-color:#fafafa; border-top:1px solid #EEE; border-bottom:1px solid #EEE}
#topmenu a{text-decoration:none; margin:0 10px; font-size:13px; color:#333}
#topmenu a:hover{text-decoration:underline; color:#000}
#topmenu  img{float:left; margin-top:3px; width:16px; height:16px; background-color:#red}
*/